.politicas-section {
  background: var(--color-white);
}

.politicas-container {
  max-width: 1500px;
  margin: auto;
  gap: 30px;
  padding: 3% 3% 3% 3%;
}

.politicas-row {
  display: flex;
  justify-content: space-between;
  gap: 60px;
  padding: 20px 0;
  border-bottom: 1px solid var(--color-medium-gray);
}

.politicas-column-1 {
  flex: 1;
}

.politicas-column-1 h2 {
  font-size: 18px;
}

.politicas-column-2 {
  display: flex;
  justify-content: flex-end;
  flex: 1;
}

.btn {
  width: max-content;
  height: max-content;
}

/* ========= TABLET (≤ 1024px) ========= */
@media (max-width: 1024px) {
.politicas-container {
  padding: 5% 5% 5% 5%;
}

.politicas-row {
  gap: 10px;
}

.politicas-column-1 {
  justify-content: flex-start;
}

.politicas-column-1 h2 {
  font-size: 17px;
}

.politicas-column-2 {
  justify-content: flex-end;
}
}

/* ========= MÓVIL (≤ 767px) ========= */
@media (max-width: 767px) {
.politicas-container {
  padding: 8% 8% 8% 8%;
}

.politicas-column-1 h2 {
  font-size: 16px;
}
}

/*======================================*/
/* DESTACAR BUSQUEDA                    */
/*======================================*/
.politicas-row,
.politicas-row * {
  transition: background-color 0.4s ease;
}

.politicas-row.highlight {
  background-color: var(--color-highlight);
}

.politicas-row.highlight * {
  background-color: transparent !important;
}
